Phong phat tri€n - Lap trinh #10368

Tao don hang
10/03/2025 08:38 - Nguyén Quyét Tién

Status: Tao mdi Start date: 10/03/2025

Priority: Trung binh Due date:

Assignee: % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Khi tao don hang cho phép ngudi dung Iua chon dja chi giao hang trong danh sach dia chi giao hang (Chad y chi hién thj ra cac diém

giao cta khach hang doé)

Subtasks:
Lap trinh # 10372: Danh s&ch dja chi giao hang

Tao moi

History

#1 - 10/03/2025 11:53 - Nguyén Quyét Tién
- Subject changed from Giao hang to Tao don hang

#2 - 11/03/2025 20:12 - Tran Ngoc Linh

- Tracker changed from Khdo sat to Lap trinh
